<?php
require_once ('config.php');
require_once('f_logging.php');
$error_message;
$valid = true;
$json_return = array();
$json_return = [];


$Folder=$_GET['Folder'];
$dvc_id = $_GET['dvc_id'];
$sync_time = $_GET['sync_time'];

$json = file_get_contents('php://input');
$data = json_decode($json, true);

$uploaddir = "C:\\wamp64\\www\\".$Folder."\\mobile_notification_temp\\temp_".$dvc_id."\\notification_log\\";

if (!is_dir($uploaddir)) {
	mkdir($uploaddir, 0777, true);
}

$date = date('Y-m-d H:i:s');
$sync_time = str_replace(":","",$sync_time);

$path = $uploaddir.$sync_time."___"."notification".".json";


file_put_contents($path,$json);




?>
